
.c-b-wrap {
    position: relative;

    .c-wrap__header {
        flex-wrap: wrap;
    }

    .checkbox {
        font-size: 18px;
    }

    .c-wrap__form { 
        .collection-name {
            font-size: 16px;
            margin-top: 14px;
            margin-bottom: 6px;

            span {
                opacity: 0.4;
            }
        }
    }

    .c-wrap__upload-row {
        display: flex;
        align-items: center;

        justify-content: center;

        @media(min-width: $md) {
            margin-top: -6px;
            text-align: left;
            justify-content: flex-start;
        }
    }   

    .c-wrap__info {
        flex-direction: row-reverse;
        text-align: left;
        img {
            margin-right: 10px;
        }
    }

    &.file-dragged {
        .upload-poopover {
            display: none;
        }
    }

    @media(min-width: $sm) {
        .c-wrap__header {
            flex-wrap: nowrap;
        }

        .c-wrap__info {
            flex-direction: row;;
            text-align: right;
            img {
                margin-right: 0;
            }
        }
    }

    @media(min-width: $md) {
        .c-wrap__form { 
            .collection-name {
                margin-bottom: 0;
            } 
        }
        &.file-dragged {
            .upload-poopover {
                display: block;
            }
        }
    }
}


.bw-subscib {
    margin-bottom: 30px;

    .days {
        @include h4();
        color: $green1; 
        font-weight: bold;
    }

    .btn {
        display: inline-flex;
    }
}

.c-wrap__summary {
    background-color: $black;
    margin-top: 32px;
    border-radius: 20px;
    padding: 24px 16px;
    .h5 {
        margin-bottom: 1em;
        padding-bottom: 1em;
        font-weight: bold;
        border-bottom: 1px solid rgba(#fff, 0.1);
    }
    table {
        td {
            padding: 8px 0;
            &:first-child {
                padding-right: 16px;
            }
        }
    }

    .tb-coin {
        color: rgba(#fff, 0.6);
    }
}

